
Infrastructure - Story #352

Test and verify all MN 0.3 methods for Metacat

2010-03-15 23:15 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As the Metacat product manager, I want to test and verify output for all Metacat implementations of the MN methods for 0.3 (5)

- involves running tests for: get(), getSystemMetadata(), listObjects(), and getLogRecords()

History

#1 - 2010-03-18 11:14 - Matthew Jones

- Status changed from New to In Progress

#2 - 2010-05-20 17:43 - Chad Berkley

get(), getSystemMetadata() and listObjects() are done.  getLogRecords() is yet to be started.

#3 - 2010-05-20 18:23 - Chad Berkley

for getLogRecords, see story 351

#4 - 2010-06-21 17:16 - Chad Berkley

- Status changed from In Progress to Closed
